{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "ConnectionStrings": {
        "LocalConnectionString": "Server=localhost;Database=MTWorkHRDB;User=sa;Password=Mahmoud001;MultipleActiveResultSets=true;Encrypt=False"
    },
    "JwtSettings": {
        "SecretKey": "dkajsdfhalksjdhfalksdjhfalksdjfhaslkdjfhasdlkfhjasdlkfhasdlkfhjasdfhh",
        "Audience": "http://localhost:28222",
        "Issuer": "https://localhost:44325",
        "DurationInMinutes": 60000
    },
    "CookieOptions": {
        "SessionCookieExpiryInSeconds": 3600,
        "SurveyCookieExpiryInSeconds": 1800
    },
    "DbConfig": {
        "RunMigrations": true
    },
    "AttachmentSettings": {
        "TempAttachment": "/var/www/html/attachments/temp",
        "ActualAttachment": "/var/www/html/attachments/actual"
    },
    "MailSettings": {
        "ApiKey": "SendGrid-Key",
        "FromAddress": "eng_z@live.com",
        "FromName": "Hr Management System",
        "Password": "111111111111",
        "Host": "smtp-mail.outlook.com",
        "Port": 587,
        "TemplatePath": "/var/www/html/attachments/mailtemp"
    },
    "OTPSettings": {
        "Length": 4,
        "ExpirePeriodInMinutes": 3000,
        "SendEmail": true,
        "AllowZeros": false,
        "MessageBody": "Dear User, Your OTP is {0}. Use this passcode to proceed.",
        "MessageSubject": "OTP"
    },
    "AllowedHosts": "*"
}